*, :after, :before {
  --tw-border-spacing-x:0;
  --tw-border-spacing-y:0;
  --tw-translate-x:0;
  --tw-translate-y:0;
  --tw-rotate:0;
  --tw-skew-x:0;
  --tw-skew-y:0;
  --tw-scale-x:1;
  --tw-scale-y:1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness:proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width:0px;
  --tw-ring-offset-color:#fff;
  --tw-ring-color:rgba(59, 130, 246, .5);
  --tw-ring-offset-shadow:0 0 #0000;
  --tw-ring-shadow:0 0 #0000;
  --tw-shadow:0 0 #0000;
  --tw-shadow-colored:0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: 
}::backdrop {
  --tw-border-spacing-x:0;
  --tw-border-spacing-y:0;
  --tw-translate-x:0;
  --tw-translate-y:0;
  --tw-rotate:0;
  --tw-skew-x:0;
  --tw-skew-y:0;
  --tw-scale-x:1;
  --tw-scale-y:1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness:proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width:0px;
  --tw-ring-offset-color:#fff;
  --tw-ring-color:rgba(59, 130, 246, .5);
  --tw-ring-offset-shadow:0 0 #0000;
  --tw-ring-shadow:0 0 #0000;
  --tw-shadow:0 0 #0000;
  --tw-shadow-colored:0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: 
}/*! tailwindcss v3.4.18 | MIT License | https://tailwindcss.com*/
*, :after, :before {
  box-sizing:border-box;
  border:0 solid #e5e7eb
}:after, :before {
  --tw-content:""
}:host, html {
  line-height:1.5;
  -webkit-text-size-adjust:100%;
  -moz-tab-size:4;
  -o-tab-size:4;
  tab-size:4;
  font-family:ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  font-feature-settings:normal;
  font-variation-settings:normal;
  -webkit-tap-highlight-color:transparent
}body {
  margin:0;
  line-height:inherit
}hr {
  height:0;
  color:inherit;
  border-top-width:1px
}abbr:where([title]) {
  -webkit-text-decoration:underline dotted;
  text-decoration:underline dotted
}h1, h2, h3, h4, h5, h6 {
  font-size:inherit;
  font-weight:inherit
}a {
  color:inherit;
  text-decoration:inherit
}b, strong {
  font-weight:bolder
}code, kbd, pre, samp {
  font-family:ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
  font-feature-settings:normal;
  font-variation-settings:normal;
  font-size:1em
}small {
  font-size:80%
}sub, sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline
}sub {
  bottom:-.25em
}sup {
  top:-.5em
}table {
  text-indent:0;
  border-color:inherit;
  border-collapse:collapse
}button, input, optgroup, select, textarea {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}button, select {
  text-transform:none
}button, input:where([type=button]), input:where([type=reset]), input:where([type=submit]) {
  -webkit-appearance:button;
  background-color:transparent;
  background-image:none
}:-moz-focusring {
  outline:auto
}:-moz-ui-invalid {
  box-shadow:none
}progress {
  vertical-align:baseline
}::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
  height:auto
}[type=search] {
  -webkit-appearance:textfield;
  outline-offset:-2px
}::-webkit-search-decoration {
  -webkit-appearance:none
}::-webkit-file-upload-button {
  -webkit-appearance:button;
  font:inherit
}summary {
  display:list-item
}blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, hr, p, pre {
  margin:0
}fieldset {
  margin:0
}fieldset, legend {
  padding:0
}menu, ol, ul {
  list-style:none;
  margin:0;
  padding:0
}dialog {
  padding:0
}textarea {
  resize:vertical
}input::-moz-placeholder, textarea::-moz-placeholder {
  opacity:1;
  color:#9ca3af
}input::placeholder, textarea::placeholder {
  opacity:1;
  color:#9ca3af
}[role=button], button {
  cursor:pointer
}:disabled {
  cursor:default
}audio, canvas, embed, iframe, img, object, svg, video {
  display:block;
  vertical-align:middle
}img, video {
  max-width:100%;
  height:auto
}[hidden]:where(:not([hidden=until-found])) {
  display:none
}.container {
  width:100%
}@media (min-width:640px) {
  .container {
    max-width:640px
  }
}@media (min-width:768px) {
  .container {
    max-width:768px
  }
}@media (min-width:1024px) {
  .container {
    max-width:1024px
  }
}@media (min-width:1280px) {
  .container {
    max-width:1280px
  }
}@media (min-width:1536px) {
  .container {
    max-width:1536px
  }
}.static {
  position:static
}.fixed {
  position:fixed
}.absolute {
  position:absolute
}.relative {
  position:relative
}.sticky {
  position:sticky
}.inset-0 {
  inset:0
}.bottom-0 {
  bottom:0
}.bottom-4 {
  bottom:1rem
}.bottom-6 {
  bottom:1.5rem
}.left-0 {
  left:0
}.left-1\/2 {
  left:50%
}.left-4 {
  left:1rem
}.right-2 {
  right:.5rem
}.right-4 {
  right:1rem
}.right-6 {
  right:1.5rem
}.top-0 {
  top:0
}.top-1\/2 {
  top:50%
}.top-2 {
  top:.5rem
}.z-10 {
  z-index:10
}.z-20 {
  z-index:20
}.z-50 {
  z-index:50
}.col-span-full {
  grid-column:1/-1
}.mx-4 {
  margin-left:1rem;
  margin-right:1rem
}.mx-auto {
  margin-left:auto;
  margin-right:auto
}.mb-1 {
  margin-bottom:.25rem
}.mb-10 {
  margin-bottom:2.5rem
}.mb-12 {
  margin-bottom:3rem
}.mb-2 {
  margin-bottom:.5rem
}.mb-3 {
  margin-bottom:.75rem
}.mb-4 {
  margin-bottom:1rem
}.mb-6 {
  margin-bottom:1.5rem
}.mb-8 {
  margin-bottom:2rem
}.ml-2 {
  margin-left:.5rem
}.mr-1 {
  margin-right:.25rem
}.mr-3 {
  margin-right:.75rem
}.mt-2 {
  margin-top:.5rem
}.mt-4 {
  margin-top:1rem
}.mt-6 {
  margin-top:1.5rem
}.block {
  display:block
}.inline-block {
  display:inline-block
}.inline {
  display:inline
}.flex {
  display:flex
}.\!grid {
  display:grid!important
}.grid {
  display:grid
}.hidden {
  display:none
}.aspect-square {
  aspect-ratio:1/1
}.h-14 {
  height:3.5rem
}.h-16 {
  height:4rem
}.h-24 {
  height:6rem
}.h-3 {
  height:.75rem
}.h-80 {
  height:20rem
}.h-full {
  height:100%
}.h-screen {
  height:100vh
}.max-h-32 {
  max-height:8rem
}.w-1\/2 {
  width:50%
}.w-14 {
  width:3.5rem
}.w-16 {
  width:4rem
}.w-24 {
  width:6rem
}.w-3 {
  width:.75rem
}.w-5 {
  width:1.25rem
}.w-64 {
  width:16rem
}.w-full {
  width:100%
}.max-w-2xl {
  max-width:42rem
}.max-w-3xl {
  max-width:48rem
}.max-w-4xl {
  max-width:56rem
}.max-w-md {
  max-width:28rem
}.max-w-sm {
  max-width:24rem
}.flex-1 {
  flex:1 1 0%
}.flex-grow {
  flex-grow:1
}.-translate-x-1\/2 {
  --tw-translate-x:-50%
}.-translate-x-1\/2, .-translate-y-1\/2 {
  transform:translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}.-translate-y-1\/2 {
  --tw-translate-y:-50%
}.transform {
  transform:translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}.cursor-not-allowed {
  cursor:not-allowed
}.cursor-pointer {
  cursor:pointer
}.grid-cols-1 {
  grid-template-columns:repeat(1, minmax(0, 1fr))
}.grid-cols-2 {
  grid-template-columns:repeat(2, minmax(0, 1fr))
}.flex-row {
  flex-direction:row
}.flex-col {
  flex-direction:column
}.flex-wrap {
  flex-wrap:wrap
}.items-center {
  align-items:center
}.justify-end {
  justify-content:flex-end
}.justify-center {
  justify-content:center
}.justify-between {
  justify-content:space-between
}.gap-12 {
  gap:3rem
}.gap-2 {
  gap:.5rem
}.gap-4 {
  gap:1rem
}.gap-6 {
  gap:1.5rem
}.gap-8 {
  gap:2rem
}.space-x-2>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse:0;
  margin-right:calc(.5rem*var(--tw-space-x-reverse));
  margin-left:calc(.5rem*(1 - var(--tw-space-x-reverse)))
}.space-x-4>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse:0;
  margin-right:calc(1rem*var(--tw-space-x-reverse));
  margin-left:calc(1rem*(1 - var(--tw-space-x-reverse)))
}.space-x-6>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse:0;
  margin-right:calc(1.5rem*var(--tw-space-x-reverse));
  margin-left:calc(1.5rem*(1 - var(--tw-space-x-reverse)))
}.space-y-2>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(.5rem*(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.5rem*var(--tw-space-y-reverse))
}.space-y-4>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(1rem*(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1rem*var(--tw-space-y-reverse))
}.overflow-hidden {
  overflow:hidden
}.overflow-y-auto {
  overflow-y:auto
}.scroll-smooth {
  scroll-behavior:smooth
}.text-ellipsis {
  text-overflow:ellipsis
}.rounded {
  border-radius:.25rem
}.rounded-full {
  border-radius:9999px
}.rounded-lg {
  border-radius:.5rem
}.rounded-md {
  border-radius:.375rem
}.rounded-xl {
  border-radius:.75rem
}.rounded-l-md {
  border-top-left-radius:.375rem;
  border-bottom-left-radius:.375rem
}.rounded-r-md {
  border-top-right-radius:.375rem;
  border-bottom-right-radius:.375rem
}.border {
  border-width:1px
}.border-t {
  border-top-width:1px
}.border-gray-200 {
  --tw-border-opacity:1;
  border-color:rgb(229 231 235/var(--tw-border-opacity, 1))
}.border-gray-300 {
  --tw-border-opacity:1;
  border-color:rgb(209 213 219/var(--tw-border-opacity, 1))
}.border-gray-700 {
  --tw-border-opacity:1;
  border-color:rgb(55 65 81/var(--tw-border-opacity, 1))
}.bg-black {
  --tw-bg-opacity:1;
  background-color:rgb(0 0 0/var(--tw-bg-opacity, 1))
}.bg-black\/50 {
  background-color:rgba(0, 0, 0, .5)
}.bg-blue-500 {
  --tw-bg-opacity:1;
  background-color:rgb(59 130 246/var(--tw-bg-opacity, 1))
}.bg-gray-100 {
  --tw-bg-opacity:1;
  background-color:rgb(243 244 246/var(--tw-bg-opacity, 1))
}.bg-gray-200 {
  --tw-bg-opacity:1;
  background-color:rgb(229 231 235/var(--tw-bg-opacity, 1))
}.bg-gray-300 {
  --tw-bg-opacity:1;
  background-color:rgb(209 213 219/var(--tw-bg-opacity, 1))
}.bg-gray-50 {
  --tw-bg-opacity:1;
  background-color:rgb(249 250 251/var(--tw-bg-opacity, 1))
}.bg-gray-800 {
  --tw-bg-opacity:1;
  background-color:rgb(31 41 55/var(--tw-bg-opacity, 1))
}.bg-green-500 {
  --tw-bg-opacity:1;
  background-color:rgb(34 197 94/var(--tw-bg-opacity, 1))
}.bg-indigo-500 {
  --tw-bg-opacity:1;
  background-color:rgb(99 102 241/var(--tw-bg-opacity, 1))
}.bg-indigo-600 {
  --tw-bg-opacity:1;
  background-color:rgb(79 70 229/var(--tw-bg-opacity, 1))
}.bg-primary-500 {
  --tw-bg-opacity:1;
  background-color:rgb(14 165 233/var(--tw-bg-opacity, 1))
}.bg-primary-600 {
  --tw-bg-opacity:1;
  background-color:rgb(2 132 199/var(--tw-bg-opacity, 1))
}.bg-purple-500 {
  --tw-bg-opacity:1;
  background-color:rgb(168 85 247/var(--tw-bg-opacity, 1))
}.bg-red-500 {
  --tw-bg-opacity:1;
  background-color:rgb(239 68 68/var(--tw-bg-opacity, 1))
}.bg-white {
  --tw-bg-opacity:1;
  background-color:rgb(255 255 255/var(--tw-bg-opacity, 1))
}.bg-yellow-500 {
  background-color:rgb(234 179 8/var(--tw-bg-opacity, 1))
}.bg-opacity-100, .bg-yellow-500 {
  --tw-bg-opacity:1
}.bg-opacity-20 {
  --tw-bg-opacity:0.2
}.bg-opacity-30 {
  --tw-bg-opacity:0.3
}.bg-opacity-50 {
  --tw-bg-opacity:0.5
}.bg-gradient-to-r {
  background-image:linear-gradient(to right, var(--tw-gradient-stops))
}.bg-gradient-to-t {
  background-image:linear-gradient(to top, var(--tw-gradient-stops))
}.from-black\/80 {
  --tw-gradient-from:rgba(0, 0, 0, .8) var(--tw-gradient-from-position);
  --tw-gradient-to:transparent var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from), var(--tw-gradient-to)
}.from-blue-700 {
  --tw-gradient-from:#1d4ed8 var(--tw-gradient-from-position);
  --tw-gradient-to:rgba(29, 78, 216, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from), var(--tw-gradient-to)
}.from-green-700 {
  --tw-gradient-from:#15803d var(--tw-gradient-from-position);
  --tw-gradient-to:rgba(21, 128, 61, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from), var(--tw-gradient-to)
}.from-indigo-900 {
  --tw-gradient-from:#312e81 var(--tw-gradient-from-position);
  --tw-gradient-to:rgba(49, 46, 129, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from), var(--tw-gradient-to)
}.from-orange-700 {
  --tw-gradient-from:#c2410c var(--tw-gradient-from-position);
  --tw-gradient-to:rgba(194, 65, 12, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from), var(--tw-gradient-to)
}.from-primary-700 {
  --tw-gradient-from:#0369a1 var(--tw-gradient-from-position);
  --tw-gradient-to:rgba(3, 105, 161, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from), var(--tw-gradient-to)
}.to-blue-400 {
  --tw-gradient-to:#60a5fa var(--tw-gradient-to-position)
}.to-green-400 {
  --tw-gradient-to:#4ade80 var(--tw-gradient-to-position)
}.to-indigo-700 {
  --tw-gradient-to:#4338ca var(--tw-gradient-to-position)
}.to-orange-400 {
  --tw-gradient-to:#fb923c var(--tw-gradient-to-position)
}.to-primary-400 {
  --tw-gradient-to:#38bdf8 var(--tw-gradient-to-position)
}.to-transparent {
  --tw-gradient-to:transparent var(--tw-gradient-to-position)
}.object-cover {
  -o-object-fit:cover;
  object-fit:cover
}.p-2 {
  padding:.5rem
}.p-3 {
  padding:.75rem
}.p-4 {
  padding:1rem
}.p-6 {
  padding:1.5rem
}.px-2 {
  padding-left:.5rem;
  padding-right:.5rem
}.px-3 {
  padding-left:.75rem;
  padding-right:.75rem
}.px-4 {
  padding-left:1rem;
  padding-right:1rem
}.px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem
}.px-8 {
  padding-left:2rem;
  padding-right:2rem
}.py-1 {
  padding-top:.25rem;
  padding-bottom:.25rem
}.py-1\.5 {
  padding-top:.375rem;
  padding-bottom:.375rem
}.py-16 {
  padding-top:4rem;
  padding-bottom:4rem
}.py-2 {
  padding-top:.5rem;
  padding-bottom:.5rem
}.py-20 {
  padding-top:5rem;
  padding-bottom:5rem
}.py-3 {
  padding-top:.75rem;
  padding-bottom:.75rem
}.py-4 {
  padding-top:1rem;
  padding-bottom:1rem
}.py-6 {
  padding-top:1.5rem;
  padding-bottom:1.5rem
}.py-8 {
  padding-top:2rem;
  padding-bottom:2rem
}.pr-2 {
  padding-right:.5rem
}.pt-8 {
  padding-top:2rem
}.text-left {
  text-align:left
}.text-center {
  text-align:center
}.text-2xl {
  font-size:1.5rem;
  line-height:2rem
}.text-3xl {
  font-size:1.875rem;
  line-height:2.25rem
}.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}.text-5xl {
  font-size:3rem;
  line-height:1
}.text-lg {
  font-size:1.125rem;
  line-height:1.75rem
}.text-sm {
  font-size:.875rem;
  line-height:1.25rem
}.text-sm\/6 {
  font-size:.875rem;
  line-height:1.5rem
}.text-xl {
  font-size:1.25rem;
  line-height:1.75rem
}.font-bold {
  font-weight:700
}.font-extrabold {
  font-weight:800
}.font-medium {
  font-weight:500
}.font-semibold {
  font-weight:600
}.text-black {
  --tw-text-opacity:1;
  color:rgb(0 0 0/var(--tw-text-opacity, 1))
}.text-blue-500 {
  --tw-text-opacity:1;
  color:rgb(59 130 246/var(--tw-text-opacity, 1))
}.text-blue-600 {
  --tw-text-opacity:1;
  color:rgb(37 99 235/var(--tw-text-opacity, 1))
}.text-gray-400 {
  --tw-text-opacity:1;
  color:rgb(156 163 175/var(--tw-text-opacity, 1))
}.text-gray-500 {
  --tw-text-opacity:1;
  color:rgb(107 114 128/var(--tw-text-opacity, 1))
}.text-gray-600 {
  --tw-text-opacity:1;
  color:rgb(75 85 99/var(--tw-text-opacity, 1))
}.text-gray-900 {
  --tw-text-opacity:1;
  color:rgb(17 24 39/var(--tw-text-opacity, 1))
}.text-green-500 {
  --tw-text-opacity:1;
  color:rgb(34 197 94/var(--tw-text-opacity, 1))
}.text-green-600 {
  --tw-text-opacity:1;
  color:rgb(22 163 74/var(--tw-text-opacity, 1))
}.text-indigo-800 {
  --tw-text-opacity:1;
  color:rgb(55 48 163/var(--tw-text-opacity, 1))
}.text-orange-600 {
  --tw-text-opacity:1;
  color:rgb(234 88 12/var(--tw-text-opacity, 1))
}.text-primary-600 {
  --tw-text-opacity:1;
  color:rgb(2 132 199/var(--tw-text-opacity, 1))
}.text-purple-600 {
  --tw-text-opacity:1;
  color:rgb(147 51 234/var(--tw-text-opacity, 1))
}.text-red-500 {
  --tw-text-opacity:1;
  color:rgb(239 68 68/var(--tw-text-opacity, 1))
}.text-white {
  --tw-text-opacity:1;
  color:rgb(255 255 255/var(--tw-text-opacity, 1))
}.text-yellow-400 {
  --tw-text-opacity:1;
  color:rgb(250 204 21/var(--tw-text-opacity, 1))
}.text-yellow-500 {
  --tw-text-opacity:1;
  color:rgb(234 179 8/var(--tw-text-opacity, 1))
}.text-yellow-600 {
  --tw-text-opacity:1;
  color:rgb(202 138 4/var(--tw-text-opacity, 1))
}.shadow-2xl {
  --tw-shadow:0 25px 50px -12px rgba(0, 0, 0, .25);
  --tw-shadow-colored:0 25px 50px -12px var(--tw-shadow-color)
}.shadow-2xl, .shadow-lg {
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}.shadow-lg {
  --tw-shadow:0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
  --tw-shadow-colored:0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color)
}.shadow-md {
  --tw-shadow:0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -2px rgba(0, 0, 0, .1);
  --tw-shadow-colored:0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color)
}.shadow-md, .shadow-sm {
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}.shadow-sm {
  --tw-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);
  --tw-shadow-colored:0 1px 2px 0 var(--tw-shadow-color)
}.shadow-xl {
  --tw-shadow:0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
  --tw-shadow-colored:0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}.blur {
  --tw-blur:blur(8px)
}.blur, .filter {
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}.backdrop-filter {
  backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}.transition {
  transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-timing-function:cubic-bezier(.4, 0, .2, 1);
  transition-duration:.15s
}.transition-colors {
  transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function:cubic-bezier(.4, 0, .2, 1);
  transition-duration:.15s
}.transition-shadow {
  transition-property:box-shadow;
  transition-timing-function:cubic-bezier(.4, 0, .2, 1);
  transition-duration:.15s
}.transition-transform {
  transition-property:transform;
  transition-timing-function:cubic-bezier(.4, 0, .2, 1);
  transition-duration:.15s
}.duration-300 {
  transition-duration:.3s
}.ease-in-out {
  transition-timing-function:cubic-bezier(.4, 0, .2, 1)
}.ease-out {
  transition-timing-function:cubic-bezier(0, 0, .2, 1)
}.hover\:bg-gray-100:hover {
  --tw-bg-opacity:1;
  background-color:rgb(243 244 246/var(--tw-bg-opacity, 1))
}.hover\:bg-gray-200:hover {
  --tw-bg-opacity:1;
  background-color:rgb(229 231 235/var(--tw-bg-opacity, 1))
}.hover\:bg-gray-900:hover {
  --tw-bg-opacity:1;
  background-color:rgb(17 24 39/var(--tw-bg-opacity, 1))
}.hover\:bg-indigo-500:hover {
  --tw-bg-opacity:1;
  background-color:rgb(99 102 241/var(--tw-bg-opacity, 1))
}.hover\:bg-primary-500:hover {
  --tw-bg-opacity:1;
  background-color:rgb(14 165 233/var(--tw-bg-opacity, 1))
}.hover\:bg-primary-600:hover {
  --tw-bg-opacity:1;
  background-color:rgb(2 132 199/var(--tw-bg-opacity, 1))
}.hover\:bg-opacity-100:hover {
  --tw-bg-opacity:1
}.hover\:bg-opacity-50:hover {
  --tw-bg-opacity:0.5
}.hover\:text-blue-600:hover {
  --tw-text-opacity:1;
  color:rgb(37 99 235/var(--tw-text-opacity, 1))
}.hover\:text-primary-400:hover {
  --tw-text-opacity:1;
  color:rgb(56 189 248/var(--tw-text-opacity, 1))
}.hover\:text-primary-600:hover {
  --tw-text-opacity:1;
  color:rgb(2 132 199/var(--tw-text-opacity, 1))
}.hover\:text-primary-800:hover {
  --tw-text-opacity:1;
  color:rgb(7 89 133/var(--tw-text-opacity, 1))
}.hover\:shadow-xl:hover {
  --tw-shadow:0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
  --tw-shadow-colored:0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}.group:hover .group-hover\:scale-110 {
  --tw-scale-x:1.1;
  --tw-scale-y:1.1;
  transform:translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}.dark\:inline:is(.dark *) {
  display:inline
}.dark\:hidden:is(.dark *) {
  display:none
}.dark\:border-gray-600:is(.dark *) {
  --tw-border-opacity:1;
  border-color:rgb(75 85 99/var(--tw-border-opacity, 1))
}.dark\:border-gray-700:is(.dark *) {
  --tw-border-opacity:1;
  border-color:rgb(55 65 81/var(--tw-border-opacity, 1))
}.dark\:bg-gray-600:is(.dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(75 85 99/var(--tw-bg-opacity, 1))
}.dark\:bg-gray-700:is(.dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(55 65 81/var(--tw-bg-opacity, 1))
}.dark\:bg-gray-800:is(.dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(31 41 55/var(--tw-bg-opacity, 1))
}.dark\:bg-gray-900:is(.dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(17 24 39/var(--tw-bg-opacity, 1))
}.dark\:text-gray-100:is(.dark *) {
  --tw-text-opacity:1;
  color:rgb(243 244 246/var(--tw-text-opacity, 1))
}.dark\:text-gray-300:is(.dark *) {
  --tw-text-opacity:1;
  color:rgb(209 213 219/var(--tw-text-opacity, 1))
}.dark\:text-gray-400:is(.dark *) {
  --tw-text-opacity:1;
  color:rgb(156 163 175/var(--tw-text-opacity, 1))
}.dark\:text-primary-400:is(.dark *) {
  --tw-text-opacity:1;
  color:rgb(56 189 248/var(--tw-text-opacity, 1))
}.dark\:text-white:is(.dark *) {
  --tw-text-opacity:1;
  color:rgb(255 255 255/var(--tw-text-opacity, 1))
}.dark\:hover\:bg-gray-700:hover:is(.dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(55 65 81/var(--tw-bg-opacity, 1))
}.dark\:hover\:text-primary-400:hover:is(.dark *) {
  --tw-text-opacity:1;
  color:rgb(56 189 248/var(--tw-text-opacity, 1))
}@media (min-width:640px) {
  .sm\:grid-cols-2 {
    grid-template-columns:repeat(2, minmax(0, 1fr))
  }.sm\:flex-row {
    flex-direction:row
  }
}@media (min-width:768px) {
  .md\:flex {
    display:flex
  }.md\:hidden {
    display:none
  }.md\:w-1\/2 {
    width:50%
  }.md\:grid-cols-3 {
    grid-template-columns:repeat(3, minmax(0, 1fr))
  }.md\:grid-cols-4 {
    grid-template-columns:repeat(4, minmax(0, 1fr))
  }.md\:flex-row {
    flex-direction:row
  }.md\:flex-row-reverse {
    flex-direction:row-reverse
  }.md\:text-2xl {
    font-size:1.5rem;
    line-height:2rem
  }.md\:text-3xl {
    font-size:1.875rem;
    line-height:2.25rem
  }.md\:text-4xl {
    font-size:2.25rem;
    line-height:2.5rem
  }.md\:text-6xl {
    font-size:3.75rem;
    line-height:1
  }
}@media (min-width:1024px) {
  .lg\:hidden {
    display:none
  }.lg\:grid-cols-4 {
    grid-template-columns:repeat(4, minmax(0, 1fr))
  }
}@media (min-width:1280px) {
  .xl\:grid-cols-4 {
    grid-template-columns:repeat(4, minmax(0, 1fr))
  }
}